[Desktop Entry]
Name=Service Pack Creator
Name[ar]=منشئ الرزم الخدمية
Name[as]=সেৱা সৰঞ্জাম নিৰ্মাণ ব্যৱস্থা
Name[bg]=Създаване на сервизни пакети
Name[bn]=সার্ভিসপ্যাক তৈরিকারক
Name[bn_IN]=সার্ভিস প্যাক নির্মাণ ব্যবস্থা
Name[ca]=Creador de paquets de servei
Name[ca@valencia]=Creador de paquets de servei
Name[cs]=Tvůrce opravných balíčků
Name[da]=Opretning af servicepakke
Name[de]=Servicepaket-Erstellung
Name[el]=Δημιουργία πακέτων ενημερώσεων
Name[en@shaw]=𐑕𐑻𐑝𐑦𐑕 𐑐𐑨𐑒 𐑒𐑮𐑦𐑱𐑑𐑼
Name[en_GB]=Service Pack Creator
Name[es]=Creador de paquetes de servicio
Name[fi]=Huoltopakkauksien luontityökalu
Name[fr]=Créateur de jeu de paquets
Name[gl]=Creador de feixe de actualizacións
Name[gu]=સેવા પેકેજ બનાવનાર
Name[he]=נוצרות חבילות שירות
Name[hi]=सेवा पैक निर्माता
Name[hu]=Javítócsomag-készítő
Name[id]=Pembuat Service Pack
Name[it]=Creatore service pack
Name[ja]=サービスパック作成者
Name[kn]=ಸರ್ವಿಸ್ ಪ್ಯಾಕ್‌ ನಿರ್ಮಾಣಗಾರ
Name[lt]=Atnaujinimų rinkinio kūrėjas
Name[lv]=Servisa paku veidotājs
Name[ml]=സര്‍വീസ് പാക്ക് സൃഷ്ടാവു്
Name[mr]=सेवा संकुल निर्माता
Name[or]=ସର୍ଭିସ ପ୍ୟାକ ନିର୍ମାତା
Name[pa]=ਸਰਵਿਸ ਪੈਕ ਨਿਰਮਾਤਾ
Name[pl]=Tworzenie pakietów serwisowych
Name[pt]=Criador de Pacotes de Serviço
Name[pt_BR]=Criador de pacote de serviços
Name[ro]=Creator de pachete de serviciu
Name[ru]=Создание сервис-паков
Name[sk]=Tvorba servisného archívu
Name[sl]=Ustvarjalnik servisnega paketa popravkov
Name[sr]=Израда сервисног пакета
Name[sr@latin]=Izrada servisnog paketa
Name[sv]=Skapare av servicepaket
Name[ta]=சேவை பொதி உருவாக்கி
Name[te]=సేవా ప్యాక్ సృష్టికర్త
Name[tr]=Servis Paketi Oluşturucu
Name[uk]=Створення сервіс-паків
Name[zh_CN]=服务包生成器
Name[zh_HK]=服務包製作程式
Name[zh_TW]=服務包製作程式
Comment=Create service packs for sharing with other computers
Icon=gpk-service-pack
Exec=gpk-service-pack
Terminal=false
Type=Application
Categories=GNOME;GTK;System;X-Red-Hat-Base;
StartupNotify=true

